@charset "UTF-8";



/* knowledge top ---------------------------------------*/



.knowledgetop-innner{

	max-width:1080px;

	margin:0 auto;

}



/* knowledge news ---------------------*/



.knowledgetop-news-wrapper{

	background-image: linear-gradient(#fff 0% 65%,#F5F8FA 65% 100%);

	margin-bottom: 60px;

	padding: 0 20px 80px;

}



.knowledgetop-news{

	display: flex;

	justify-content: space-between;

}



.knowledgetop-news-image{

	width: 45%;

}



.knowledgetop-news-image img{

	width: 100%;

}



.knowledgetop-news-content{

	width: 50%;

	padding: 30px 0;

}



.knowledgetop-news-content-title-wrapper{

	margin-bottom: 30px;

}



.knowledgetop-news-content-title-detail{

	display: flex;

	justify-content: space-between;

	align-items: center;

	margin-bottom: 20px;

}



.knowledgetop-news-content-title-detail-tag{

	display: inline-block;

	font-size: 14px;

	background-color: #3FADBD;

	border-radius: 30px;

	color: #fff;

	padding: 3px 25px;

}



.knowledgetop-news-content-title-detail-data{

	display: inline-block;

	font-size: 16px;

	color: #B8C0C7;

}



.knowledgetop-news-content-title{

	font-size: 20px;

	line-height: 1.4;

	font-weight: bold;

}



.knowledgetop-news-content-text{

	font-size: 16px;

	color: #61666C;

	line-height: 1.7;

}





/* knowledge section ---------------------*/



.knowledgetop-title-wrapper{

	display: flex;

	justify-content: space-between;

	align-items: center;

	margin-bottom: 32px;

}



.knowledgetop-title-wrapper > .title-block{

	display: inline-block;

	margin: 0;

}



.knowledgetop-title-link{

	display: inline-block;

	color: #0A4A9B;

	transition: all .25s ease;

}



.knowledgetop-title-link:hover{

	color: #32A1F5;

	text-decoration: underline;

}



.knowledgetop-menu{}



.knowledgetop-menu-list{

	display: flex;

	flex-wrap: wrap;

}



.knowledgetop-menu-list li{

	width: 30.75%;

	margin-left:2.5%

}



.knowledgetop-menu-list li:nth-child(3n+1){margin-left:0}



.knowledgetop-menu-list li a{

	display: block;

	height: 100%;

}



.knowledgetop-menu-item{

	border: #E1E4EB 1px solid;

	border-radius: 10px;

	overflow: hidden;

	transition: all .25s ease;

	height: 100%;

}



.knowledgetop-menu-item:hover{opacity: 0.7;}



.knowledgetop-menu-item-image{

	position: relative;

	width: 100%;

	height: 196px;

	overflow: hidden;

}



.knowledgetop-menu-item-image img{

	position:absolute;

	left:50%;

	top:50%;

	transform:translate(-50%,-50%);

	max-width:100%;

}



.knowledgetop-menu-item-image-tag{

	position: absolute;

	display: inline-block;

	font-size: 14px;

	background-color: #3FADBD;

	border-radius: 30px;

	color: #fff;

	padding: 3px 25px;

	top: -11px;

	left: 20px;

}



.knowledgetop-menu-item-content{

	position: relative;

	padding: 30px 20px 20px;

}



.knowledgetop-menu-item-content-title{

	font-size: 16px;

	font-weight: bold;

	color: #61666C;

	margin-bottom: 20px;

	line-height: 1.7;

}



.knowledgetop-menu-item-content-data{color: #B8C0C7;}



/* knowledge button ----------------------*/

.knowledge-button-ssl{

	width: 600px;

	height:90px;

	margin: 0 auto;

	transition: all 0.25s ease;

}



.knowledge-button-ssl a{

	display: flex;

	justify-content: center;

	align-items: center;

	width: 100%;

	height: 100%;

	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);

}



.knowledge-button-ssl a:hover{

		transition: all .25s ease;

		opacity:0.7;

}



.knowledge-button-ssl-text{

	margin-left: 30px;

	font-size: 20px;

	font-weight: bold;

}



.knowledge-button-ssl-text::before{

	position: absolute;

	content: '';

	display: inline-block;

	width: 85px;

	height: 60px;

	background-image: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Findex%2Ficon_ssl.svg);

	background-size: contain;

	top: calc(50% - 30px);

	left: -60px;

	background-repeat: no-repeat;

}



/* knowledge sns ---------------------*/



.knowledgetop-sns{

	background: #F5F8FA;

	padding: 60px 0 80px;

}





/* knowledge download ---------------------*/



.knowledgedownload-box {

	background: #F5F8FA;

	padding: 40px 65px 60px;

	height: 100%;

}



.knowledgedownload-box-title {

	margin-bottom: 25px;

	text-align: center;

}



.knowledgedownload-box-title span{

	display: block;

	font-size: 24px;

	color: #343639;

	line-height: 1.6;

	letter-spacing: 0.02em;

}



.knowledgedownload-box-title small{

	display: block;

	margin-top: 7px;

	font-size: 16px;

	color: #343639;

	line-height: 1.6;

	letter-spacing: 0.02em;

}



.knowledgedownload-box-image {

	margin: 0 auto 26px;

	text-align: center;

}



.knowledgedownload-box-image img {

	max-width: 100%;

	max-height: 100%;

	width: auto;

}



.knowledgedownload-box1 .knowledgedownload-box-image {

	max-width: 327px;

	width: auto;

	height: 230px;

}



.knowledgedownload-box2 .knowledgedownload-box-image {max-width: 327px;}

.knowledgedownload-box3 .knowledgedownload-box-image {max-width: 200px;}



.knowledgedownload-box .knowledgedownload-box-text {

	color: #707070;

	line-height: 1.8;

	letter-spacing: 0.04em;

	margin-bottom: 25px;

	font-size: 16px;

}



.knowledgedownload-box2 .knowledgedownload-box-text {margin-bottom: 54px;}



.knowledgedownload-box .knowledgedownload-box-note {

	color: #61666C;

	line-height: 1.6;

	letter-spacing: 0.02em;

	font-size: 14px;

	text-align: center;

}

.img-knowledge {
	border: 2px solid #edf0f2;
}

/* pcのみ */

@media screen and (min-width: 769px){



}



@media screen and (min-width: 1001px) and (max-width: 1300px){

}



@media screen and (max-width: 768px){



	.pankuzu{border-top: 1px solid #D1D1D1;}



	.section:nth-last-child(2){margin-bottom: 0;}





	/* knowledge top ---------------------------------------*/



	.knowledgetop-innner{padding: 0 30px;}



	/* knowledge news ---------------------*/



	.knowledgetop-news-wrapper{

		background-image: linear-gradient(#fff 0% 40%,#F5F8FA 40% 100%);

		margin-bottom: 80px;

		padding-bottom: 50px;

	}



	.knowledgetop-news{display: block;}



	.knowledgetop-news-image{width: 100%;}



	.knowledgetop-news-content{width: 100%;}





	/* knowledge section ---------------------*/



	.knowledgetop-title-wrapper{

		display: flex;

		justify-content: space-between;

		align-items: center;

		margin-bottom: 32px;

	}



	.knowledgetop-title-wrapper > .title-block{

		display: inline-block;

		margin: 0;

	}



	.knowledgetop-menu{}



	.knowledgetop-menu-list{

		display: block;

	}



	.knowledgetop-menu-list li{

		width: 100%;

		margin-left: 0;

	}



	.knowledgetop-menu-item{

		margin-bottom: 30px;

	}



	.knowledgetop-menu-item-image {

		height: 185px;

	}



	.knowledgetop-menu-item-content{

		padding: 30px 20px 20px;

	}



	.knowledgetop-menu-item-content-title{

		font-size: 16px;

		margin-bottom: 40px;

		line-height: 1.7;

	}



	.knowledgetop-menu-link-wrapper{text-align: right;}



	.knowledgetop-menu-link{color: #0A4A9B;}



	.knowledgetop-menu-item-content-data{color: #B8C0C7;}



	/* knowledge sns ---------------------*/



	.knowledgetop-sns{padding: 60px 20px 80px;}





	/* knowledge download ---------------------*/



	.knowledgedownload-box {

		background: #F5F8FA;

		padding: 40px 20px 40px;    

		height: 100%;

	}



	.knowledgedownload-box-title {

		margin-bottom: 18px;    

		text-align: center;

	}



	.knowledgedownload-box-title span {

		display: block;

		font-size: 24px;

		color: #343639;

		line-height: 1.6;

		letter-spacing: 0.02em;

	}



	.knowledgedownload-box-title small {

		display: block;

		margin-top: 7px;

		font-size: 16px;

		color: #343639;

		line-height: 1.6;

		letter-spacing: 0.02em;    

	}



	.knowledgedownload-box-image {

		margin: 0 auto 26px;

	}





	.knowledgedownload-box-image img{

		max-height: 52vw;

	}



	.knowledgedownload-box1 .knowledgedownload-box-image {

		width: auto;

		max-height: 52vw;

		max-width: 327px;

		height: auto;

	}



	.knowledgedownload-box2 .knowledgedownload-box-image {

		max-width: 327px;

	}



	.knowledgedownload-box3 .knowledgedownload-box-image {

		max-width: 200px;

	}



	.knowledgedownload-box .knowledgedownload-box-text {

		color: #707070;

		line-height: 1.8;

		letter-spacing: 0.06em;    

		margin-bottom: 25px;

		font-size: 16px;

	}



	.knowledgedownload-box2 .knowledgedownload-box-text {

		margin-bottom: 25px;    

	}



	.knowledgedownload-box .knowledgedownload-box-note {

		color: #61666C;

		line-height: 1.6;

		letter-spacing: 0.02em;

		font-size: 14px;

		text-align: center;

	}



	.knowledge-button-ssl{

		width: 100%;

		max-width: 320px;

		height: 70px;

	}



	.knowledge-button-ssl a{

		box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);

	}



	.knowledge-button-ssl-text{

		font-size: 16px;

		line-height: 2.0;

	}

}



